RubyGems Navigation menu

google_apps_oauth2 0.1

Library for interfacing with Google Apps Domain and Application APIs via OAuth2

Gemfile
          gem 'google_apps_oauth2', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install google_apps_oauth2
  
  
  
  
  
  
  

Authors:

  • Will Read

Owners:

Licenses:

  • MIT

Total downloads 742

For this version 742

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - February 28, 2013 (16 KB)